@charset "utf-8";

/*==========================================
File name: category.css
Editors: IT-Probe
Last Editor: IT-Probe
Date: 2012.12.04
========================================== */


#top h1{
	margin: 0;
	padding: 0;
}

#top h2{
	margin: 0 0 13px 0;
	border-left:#800000 3px solid;
	padding:6px 0 4px 15px;
	background:#E88484;
	font-size:16px;
	color:#000;
}




/*加工の種類

.t_type{
	clear:both;
	overflow:hidden;}

.t_type ul{
	float:left;
	margin-bottom:6px;
	}

.t_type li + li{
	margin-top:6px;}
*/
